Bug 173868 - Installer hangs immediately after showing installation screen
Installer hangs immediately after showing installation screen
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-21 19:02 EST by Melifaro
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-22 16:42:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Melifaro 2005-11-21 19:02:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
Installer hangs for 4-5 minutes after text '/sbin/installer' appears.
After 1-2 minute display mode is switched. 
Then it shows blue installation screen, shows 2 modules loading (~one minute each). After displaying dialog asking for image media check it
completely hangs. No key combinations works. I've tried loading with combinations of flags text acpi=off noprobe mem=1024 mediacheck askemethod.
Result is the same.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Got hardware described below
2. Download and burn FC4-x86_64-disc1.iso 
3. Try to install it
  

Additional info:

SHA1 checksum of downloaded image is correct.

Hardware used:
AMD64 3000+(Venice)/ Gigabyte K8-Triton (nForce4 Ultra) / 1024 MB memory/ SATA2 WD 200GB drive.
Comment 1 Melifaro 2005-11-22 16:42:49 EST
Problem disappeared after updation BIOS version from F2 to F7 (latest)
Comment 2 Melifaro 2005-11-22 16:43:58 EST
Problem disappeared after updation BIOS version from F2 to F7 (latest)

Note You need to log in before you can comment on or make changes to this bug.